Subject: Re: [PATCH v5 00/14] builtin/config: introduce subcommands

From: Taylor Blau <[email-masked]>
Date: Mon, 6 May 2024 16:21:50 -0400

On Mon, May 06, 2024 at 10:55:51AM +0200, Patrick Steinhardt wrote:
> Hi,
>
> this is the fifth and hopefully last version of my patch sthat
> introduces subcommands into git-config(1).
>
> The only changes compared to v4 are some fixes to commit messages.
> Otherwise I'm not aware of any other feedback that would need to be
> addressed.

Thanks for the new round. I took a close look through the series, and
couldn't see any remaining issues. I appreciate the translation guide
you included in the documentation to indicate "git config --add" is
replaced by things like "git config set --append".

Thanks,
Taylor